# Antiderivatives
An antiderivative is useful when you know the rate of change, and you want to find a point from that rate of change

> A function $F$ is said to be an *antiderivative* of $f$ if $F'(x) = f(x)$ 

## Examples
> Find the antiderivative of the function $y = x^2$

1. We know that $f'(x) = 2x$


## Formulas

| Differentiation Formula        | Integration Formula                                     |
| ------------------------------ | ------------------------------------------------------- |
| $\dfrac{d}{dx} x^n = nx^{x-1}$ | $\int x^n dx = \dfrac{1}{n+1}x^{n+1}+ C$ for $n \ne -1$ |
| $\dfrac{d}{dx} kx = k$         | $\int k \space dx = kx + C$                             |
